@charset "utf-8";
/*------------------------------------------------------------------------------
[1] 共通設定
[2] メインコンテンツ 共通設定
[3] メインコンテンツ 詳細設定
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] 共通設定
*******************************************************************************/
hr{
	margin:0px 15px 25px 15px;
	color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
/*　本文へ　*/
#blockskip a{
	color:#FFF;
	background-color:#035259;
}
/*******************************************************************************
[2] メインコンテンツ 共通設定
********************************************************************************/
#content p.update, #content2 p.update, #content3 p.update{
	font-size:90%;
}
#content p span.idnumber, #content2 p span.idnumber, #content3 p span.idnumber{
	margin-right:0px;
	background:#EFEFEF;
	border: none;
}
/*==============================================================================
	印刷ボタン
==============================================================================*/
#content p span.print,#content2 p span.print,#content3 p span.print,
#content p span.printl,#content2 p span.printl,#content3 p span.printl{
	border:1px solid #e6e6de;
}
#content p span.print a,#content2 p span.print a,#content3 p span.print a,
#content p span.printl a,#content2 p span.printl a,#content3 p span.printl a{
	background:#fff url(images/content/print.gif) no-repeat right center;
}
/*******************************************************************************
[3] メインコンテンツ 詳細設定
********************************************************************************/
/*==============================================================================
	見出し・段落（h1からh6まで）
==============================================================================*/
#content h1,
#content2 h1,
#content p.faqtitle,
#content3 h1{
	margin-bottom: 25px;
	position: relative;
	font-size: 180%;
	color: #fff;
	z-index: 2;
	left:5px;
	top:5px;
}
#content h1,
#content2 h1,
#content p.faqtitle,
#content3 h1{
	padding: 15px 20px 20px 20px;
	width: 100%;
	display: block;
	font-weight: bold;
	box-sizing: border-box;
	background-color:#ffd65b;
}
#content h1::after,
#content2 h1::after,
#content p.faqtitle::after,
#content3 h1::after{
	position: absolute;
	content:"";
	width: 100%;
	height: 100%;
	background-color:  rgb(3, 82, 89);
	left: -5px;
	bottom: 5px;
	z-index:-2;
}
#content h1.h1img,
#content2 h1.h1img,
#content3 h1.h1img{
	left:0px;
	top:0px;	
}
#wrapcal #content h1{
	left:0;
}
#wrapcal #content h1::after,
#content h1.h1img::after,
#content2 h1.h1img::after,
#content3 h1.h1img::after{
	position: absolute;
	content:"";
	width:auto;
	height: auto;
	background-color: transparent;
	left: 0px;
	bottom: 0px;
}
#content h1 span.smallspan{
	font-size:75%;
}
#content h2,#content2 h2{
	padding: 12px 5px 10px 14px;
	position: relative;
	font-size:140%;
	color:#035259;
	border-bottom:2px solid #035259;
	line-height:1.5;
	z-index: 1;
}
#content h2::before,#content2 h2::before{
	width: 45px;
	height: 45px;
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 100%;
	background-color: #C7E5E8;
	z-index: -1;
}
#wrapcal #content h2::before{
	background:none;
}
#content h3,#content2 h3{
	padding:7px 5px 7px 15px;
	font-size: 120%;
	background-color: #C7E5E8;
	border-bottom:1px solid #72A5A9;
	line-height:1.5;
}
#content h4,#content2 h4{
	margin-left:7px;
	padding: 7px 10px 5px 10px;
	font-size: 110%;
	background-color: #E5EDEE;
	line-height:1.5;
}
#content h5,#content2 h5{
	margin-left:7px;
	padding:2px 5px 2px 8px;
	font-size:100%;
	border-left:4px solid #035259;
	line-height:1.5;
}
#content h6,#content2 h6{
	margin-left:5px;
	padding:0px 5px 0px 10px;
	font-size:100%;
	line-height:1.5;
}
/*==============================================================================
	リスト
==============================================================================*/
/*------------------------------------------------------------------------------
	定義リスト
------------------------------------------------------------------------------*/
#content dt{
	background-color: #E5EDEE;
	position:relative;
	border:none;
	border-left: 2px solid #035259;
	overflow:hidden;
	box-shadow: 2px 0px 0px 0px #FFF inset;
}
#content dd{
	border-top:1px dotted #035259;
}
#content2 dt,#content2 .fieldlabel{
	border-color:#CCC;
}
/*------------------------------------------------------------------------------
	リンク付リスト
------------------------------------------------------------------------------*/
#content ul.objectlink li,#content2 ul.objectlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 5px;
}
/*==============================================================================
	リストページ
==============================================================================*/
/*------------------------------------------------------------------------------
	通常リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink li,#content2 ul.listlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*	リスト画像が登録されていた場合
------------------------------------------------------------------------------*/
#content ul li.thumbslist .thumbslink,#content2 ul li.thumbslist .thumbslink{
	background:url(images/content/mark_list.png) no-repeat 0px 3px;
}
/*------------------------------------------------------------------------------
	2列リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink2 li,#second ul.listlink2 li,#petit ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
#content2 ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*------------------------------------------------------------------------------
	孫リスト
------------------------------------------------------------------------------*/
#content ul.captionlink li span.captionlinktitle,#content2 ul.captionlink li span.captionlinktitle{
	margin:0px 5px 5px 15px;
	padding:0px 0px 0px 20px;
	background:url(images/content/mark_biglist.png) no-repeat 0px 3px;
}
#content ul.captionlink li span,#content2 ul.captionlink li span{
	margin:0px 5px 0px 35px;
}
#content ul.captionlink li ul.listlink li span,#content2 ul.captionlink li ul.listlink li span{
	margin:0px 0px 0px 0px;
}
#content ul.captionlink ul.listlink,#content2 ul.captionlink ul.listlink{
	margin-top:10px;
}
#content ul.captionlink ul.listlink li,#content2 ul.captionlink ul.listlink li{
	margin-bottom:10px;
}
/*------------------------------------------------------------------------------
	リストが一覧表示されている場合
------------------------------------------------------------------------------*/
#content ul li.list,#content2 ul li.list{
	background-image:url(images/content/mark_list.png);
}
#content ul li.thumbslist .list,#content2 ul li.thumbslist .list{
	padding-left:20px;
	background-image:url(images/content/mark_list.png);
	font-size:100%;
}
/*==============================================================================
	添付ファイルアイコン common.cssに記載
==============================================================================*/
/*==============================================================================
	テーブル
==============================================================================*/
#content th,#content2 th{
	background:#EFEFEF;
}
/*------------------------------------------------------------------------------
	表内リンクテンプレート
------------------------------------------------------------------------------*/
#content table ul.objectlink,#content2 table ul.objectlink{
	margin:0px 15px 0px 0px;
}
/*==============================================================================
	地図　common.cssに記載
==============================================================================*/
/*==============================================================================
	関連情報、添付ファイル
==============================================================================*/
#content h2.kanren,#content2 h2.kanren{
	padding-top: 15px;
	position: relative;
	color:#333;
	font-size:120%;
	background:#FFF6DC none;
	border-top: 1px solid #FFD65B;
	border-bottom: none;
}
#content h2.kanren::before,#content2 h2.kanren::before{
	content:"";
	width: 35px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 1px;
	background:#FFD65B;
	border-radius: 0;
	z-index: 1;
}
/*==============================================================================
	オープンデータエリア
==============================================================================*/
#content .opendata h3,#content2 .opendata h3{
	background:#fde59e;
	font-size:110%;
	padding:5px 10px 3px 10px;
    border-bottom: none;
}
/*==============================================================================
	plugin
==============================================================================*/
.plugin{
	background:#EEEEEE;
	border:1px dotted #999;
}
/*==============================================================================
	ページ内アンケート
==============================================================================*/
#pagequest{
	margin:20px auto 20px auto;
	width:90%;
	clear:both;
	background-color:#FFFFFF;
	border:2px solid #CCCCCC;
}
#pagequest h2{
	margin:0px 0px 10px 0px;
	padding:5px 5px 5px 10px;
	font-size:100%;
	color:#333333;
	background:#EFEFEF none;
	border-left:none;
	border-top:none;
	border-right:none;
	border-bottom:1px dotted #CCCCCC;
}
#pagequest h2::before{
	content:none;
}
#pagequest p,#pagequest fieldset{
	margin:0px 15px 12px 15px;
	border:none;
	line-height:1.3;
}
#pagequest p label,#pagequest fieldset legend{
	margin-bottom:6px;
	padding:2px 0px 0px 7px;
	border-left:4px solid #CCCCCC;
}
#pagequest p label,#pagequest p strong,#pagequest fieldset legend{
	width:100%;
	display:inline-block;
}
#pagequest input,#pagequest textarea{
	margin:0px 4px 2px 13px;
	vertical-align:middle;
}
#pagequest input[type="text"],#pagequest textarea{
	width:90%;
}
#pagequest p.textcenter button{
	margin:0px;
	padding:2px 8px 2px 8px;
}
/*==============================================================================
	お問合せ
==============================================================================*/
#reference{
	margin:20px auto 20px auto;
	width:90%;
	clear:both;
	border:2px solid #035259;
}
#reference h2{
	margin:0px;
	padding:10px 5px 7px 10px;
	font-size:110%;
	color:#333;
	background: #E5EDEE;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px dotted #035259;
	border-left:1px solid #FFF;
}
#reference h2::before{
	content:none;
}
#reference p{
	margin:0px;
	padding:10px 15px 10px 15px;
}
#reference p a.mail{
	padding-left:30px;
	background:url(images/content/mail.png) no-repeat left 3px;
}
#reference p span.department{
	font-weight:bold;
}